Subject: Re: [PATCH] subdirectory tests: code cleanup, uncomment test

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 May 2015 14:45:04 -0700

Stefan Beller <[email-masked]> writes:

> I am not happy with (historic) either, maybe "(explicit GIT_DIR)"
> is describing the test better without giving the reader the thoughts
> as you raised here?

Yeah, there are different ways for us to notice that we are in a
bare repository and (explicit GIT_DIR) may be a good label for
this.  

Thanks.